[config_bsp]
deploy_dir_image = .
image_link_name = core-image-sato-dev-genericx86-64
image_name = core-image-sato-dev-genericx86-64-20200221104953
kernel_imagetype = bzImage
machine = genericx86-64
qb_audio_drv = alsa
qb_audio_opt = -soundhw ac97,es1370
qb_cpu = -cpu core2duo
qb_cpu_kvm = -cpu core2duo
qb_cpu_kvm_x86 = -cpu pentium2
qb_cpu_kvm_x86-64 = -cpu core2duo
qb_cpu_x86 = -cpu pentium2
qb_cpu_x86-64 = -cpu core2duo
qb_default_fstype = ext4
qb_default_kernel = bzImage--5.0.13+git0+7f6e97c357_f990fd0ce1-r0.2-genericx86-64-20200221104953.bin
qb_drive_type = /dev/sd
qb_kernel_cmdline_append = vga=0 uvesafb.mode_option=640x480-32 oprofile.timer=1 uvesafb.task_timeout=-1
qb_mem = -m 256
qb_network_device = -device virtio-net-pci,netdev=net0,mac=@MAC@
qb_opt_append = -vga vmware -show-cursor -usb -device usb-tablet -object rng-random,filename=/dev/urandom,id=rng0 -device virtio-rng-pci,rng=rng0
qb_serial_opt = -serial mon:stdio -serial null
qb_system_name = qemu-system-x86_64
qb_system_name_x86 = qemu-system-i386
qb_system_name_x86-64 = qemu-system-x86_64
staging_bindir_native = ../../../work/x86_64-linux/qemu-helper-native/1.0-r1/recipe-sysroot-native/usr/bin
staging_dir_host = ../../../work/genericx86_64-poky-linux/core-image-sato-dev/1.0-r0/recipe-sysroot
staging_dir_native = ../../../work/genericx86_64-poky-linux/core-image-sato-dev/1.0-r0/recipe-sysroot-native
tune_arch = x86_64

